From: Xiaofu <[email-masked]>
Date: Wed, 18 Aug 1993 19:07:15 CDT

苏轼

水调歌头

明月几时有？ 把酒问青天。
不知天上宫阙，今夕是何年？
我欲乘风归去，又恐琼楼玉宇，高处不胜寒。
起舞弄清影，何似在人间？

转朱阁，低绮户，照无眠。
不应有恨，何事长向别时圆？
人有悲欢离合，月有阴晴圆缺，此事故难全。
但愿人长久，千里共婵娟。

                    Su Shi

               The Midautumn Festival
               Tune: "Prelude to Water Melody"

     How long will the full moon appear?
     Wine cup in hand, I ask the sky.
     I do not know what time of year 'Twould be tonight in the
palace on
high.
     Riding the wind, there I would fly,
     Yet I'm afraid the crystalline palace would be too high and
cold for
me.
     I rise and dance, with my shadow I play.
     On high as on earth, would it be as gay?

     The moon goes round the mansions red
     Through gauze--draped windows soft to shed
     Her light upon the sleepless bed.
     Against man she should have no spite.
     Why then when people part, is she oft full and brignt?
     Men have sorrow and joy; they part or meet again;
     The moon is bright or dim and she many wax or wane.
     There has been nothing perfect since the olden days.
     So let us wish that man
     Will live long as he can!
     Though miles apart, we'll share the beauty she displays.

苏轼

江城子

老夫聊发少年狂：
左牵黄，右擎苍，锦帽貂裘，千骑卷平岗。
为报倾城随太守，亲射虎，看孙郎。

酒酣胸胆尚开张。
鬓微霜，又何妨！持节云中，何日遣冯唐？
会挽雕弓如满月，西北望，射天狼。

Su Shi

Hunting at Mizhou

Tune: " A Riverside Town"

Rejuvenated, I my fiery zeal display;
On left hand leash, a yellow hound,
On right hand wrist, a falcon grey.
A thousand silk-capped, sable-coated hosrsemen sweep
Across the rising ground
And hillocks steep.
Townspeople pour out the city gate
To watch the tiger-hunting magistrate.

Heart gladdened with strong wine, who cares
About a few new-frosted hairs?
When will the court imperial send
An envoy to recall the exile? Then I'll bend
My bow like a full moon, and aiming norhtwest, I
Will shoot down the fierce Wolf* from the sky.

* "Wolf" stands for the Jiang tribemen then fighting the Hans.

-----------------------
苏轼

沁园春

孤馆灯青，野店鸡号，旅枕梦残。
渐月华收练，晨霜耿耿；
云山　扌离　锦，朝露团团。
世路无穷，劳生有限。似此区区长鲜欢。
微吟罢，凭征鞍无语，往事千端。

当时共客长安，似二陆初来、俱少年。
有笔头千字，胸中万卷；
致君尧舜，此事何难！
用舍由时，行藏在我，袖手何妨闲处看？
身长健，但优游卒岁，且斗樽前。

Su Shi

Written to My brother Ziyou on My Way to Mizhou*

Tune: "Spring in the Garden of Qin"

The Lamp burns with green flames in an inn's lonely hall;
Wayfareres' dreams are broken by the cock's loud call.
Slowly the blooming moon rolls up her silk dress white;
The frost begins to shimmer in the soft daylight;
The cloud-crowned hills outspread their rich brocade
And morning dewdrops gleam like pearls displayed.
As the way of the world is long,
But toilsome life is short,
So, for a man like me, joyless is oft my sort.
After humming this song,
Silent, on my saddle I lean
Brooding over the past, scene after scene.

Together to the capital we came,
Like the two Brothers Lu of literary fame.
A fluent pen combined
With a widely read mind,
Why could we not have helped the Crown
To attain great renown？
As times require,
We advance or retire;
With folded arms we may stand by.
If we keep fit,
We may enjoy ife before we lose it.
So drink the wine cup dry!

*Mizhou was a poor district where officials under a cloud were
sent.